Home > Cybersecurity > [webapps] phpMyAdmin 4.9.0.1 – Cross-Site Request Forgery

[webapps] phpMyAdmin 4.9.0.1 – Cross-Site Request Forgery

September 13, 2019

phpMyAdmin 4.9.0.1 – Cross-Site Request Forgery

from Exploit-DB.com RSS Feed https://ift.tt/2Ne7HUc
via IFTTT

%d bloggers like this: